{
    "Logging": {
        "LogLevel": {
            "Default": "Information",
            "Microsoft.AspNetCore": "Warning",
            "Microsoft.EntityFrameworkCore.Database.Command": "None"
        }
    },
    "AllowedHosts": "*",

    // 환경변수 추가
    "AppConfig": {
        "AppName": "bitforum.io",
        "AppVersion": "1.0.0",
        "BaseURL": "https://bitforum.io"
    },

    "ConnectionStrings": {
        //"DefaultConnection": "Server=192.168.0.110;Database=bitforum;Trusted_Connection=True;MultipleActiveResultSets=true"
        "DefaultConnection": "Server=192.168.0.110;Database=bitforum;User ID=sa;Password=@@20120726KKh;Encrypt=False;"
    },

    // Redis 설정
    "Redis": {
        "Host": "192.168.0.110",
        "Port": 6379,
        "Password": "bluescreen!!"
    },

    // SMTP 설정
    "SMTP": {
        "Server": "smtp.gmail.com",
        "Port": 587,
        "EnableSSL": true,
        "Username": "chorongski@gmail.com",
        "Password": "lfxciuwuopjlfdzc",
        "FromEmail": "no-reply@bitforum.io",
        "FromName": "no-reply"
    },

    // Jwt 설정
    "JWT": {
        "SecretKey": "14259e886cd75c03819301d68da3d6e1a26a73b826989a9a0005136bef5a1157",
        "Issuer": "4834c1b0335c90974d2784c93ce160a5",
        "Audience": "2b20ce6778f2eeef3cd5277ca5f67374",
        "AccessTokenExpiration": 30, // 30분
        "RefreshTokenExpiration": 7 // 7일
    }
}
